Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8088 - faxspool references "giftoppm", which doesn't exist
Summary: faxspool references "giftoppm", which doesn't exist
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mgetty
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-31 17:35 UTC by bcboy
Modified: 2018-03-20 22:16 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-22 15:42:15 UTC


Attachments (Terms of Use)

Description bcboy 1999-12-31 17:35:30 UTC
The mgetty-sendfax rpm includes /usr/bin/faxspool, which does gif format
conversion by running giftoppm. This program doesn't exist in RedHat 6.0.
Probably giftopnm should be used.

...probably these standard format conversions should be in one place,
rather than having lpd, efax, and mgetty all duplicate (with varying
results) the same conversions (gif, text, ps, etc. to a printer/fax
format).

Comment 1 Cristian Gafton 2000-05-22 15:42:59 UTC
assigned to nalin

Comment 2 Nalin Dahyabhai 2000-07-24 06:54:22 UTC
Fixed in mgetty+sendfax-1.1.21-11 and later (changed from giftoppm to giftopnm).

Comment 3 openshift-github-bot 2018-03-20 22:16:09 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/ed2a3586e1406d047f00e6530bc1cf6d8fc79252
Merge pull request #8134 from soltysh/issue8088

Change running in a container to use oc cluster up


Note You need to log in before you can comment on or make changes to this bug.